
.wd-collapsible-content.elementor-column:not(.wd-opened) .elementor-widget-wd_button:last-child {
	position: static;
}

.wd-collapsible-content.elementor-column:not(.wd-opened) .elementor-widget-wd_button:last-child .wd-collapsible-button {
	position: absolute;
	inset-inline: 10px;
	bottom: 10px;
	z-index: 11;
}

.wd-collapsible-content.e-con:not(.wd-opened) .elementor-widget-wd_button:last-child {
	padding-inline-start: var(--padding-inline-start);
	padding-inline-end: var(--padding-inline-end);
	position: absolute;
	inset-inline: 0;
	bottom: var(--padding-block-end, 0);
	z-index: 11;
}

.wd-collapsible-content.e-con:not(.wd-opened):not(.e-con-full) .elementor-widget-wd_button:last-child>* {
	margin-inline: auto;
	max-width: var(--content-width);
}

.wd-collapsible-content.elementor-column>.elementor-widget-wrap, .wd-collapsible-content.e-con {
	overflow: hidden;
}

.wd-collapsible-content.elementor-column.wd-opened>.elementor-widget-wrap, .wd-collapsible-content.e-con.wd-opened {
	max-height: 100% !important;
}

.wd-collapsible-content.elementor-column:not(.wd-opened)>.elementor-widget-wrap:after, .wd-collapsible-content.e-con:not(.wd-opened):after {
	content: "";
	position: absolute;
	inset-inline: 0;
	bottom: 0;
	z-index: 10;
	height: calc(100px + var(--padding-block-end, .001px));
	background: linear-gradient(to bottom, transparent 0px, currentColor 45px);
	color: #fff;
}
